/* CSS Document */


#slideshow {
	margin:0 auto;
	width:675px;
	height:170px;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:675px;
  height:170px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:675px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:170px;
}

/** 
 * Slideshow controls style rules.
 */
.control {
  width:10px;
  height:14px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
  z-index:3;
  margin-top:-55px
}
#leftControl {
  top:0;
  left:0;
  background:transparent url(../images/btn_previous.jpg) no-repeat 0 0;
  margin-left:635px
}
#rightControl {
  top:0;
 left:0;
  background:transparent url(../images/btn_next.jpg) no-repeat 0 0;
  margin-left:680px
}

